---
# Gitlab-runner configuration
gitlab_runner_working_stage: "dev"
gitlab_runner_config_executor:  [ "docker", "shell" ]
docker_users: [ "gitlab-runner", "{{ ansible_user }}" ]
gitlab_runner_base_name: "{{ ansible_host }}"

# Traefik configuration (other values in common variables)
domain_dev: "dev.{{ d_name }}"

traefik_fqdn: "traefik.{{ domain_dev }}"


